.UploadButton
{ font-size: 8pt;
font-family: Arial;
color:#00cc00;
}

.loader {
  position: absolute;
  top: 40%;
  left: 50%;
}

.login {
  margin-top: 70px;
  margin-bottom: 70px;
}

.btn-extended {
  display: block;
  width: 80%;
  margin: auto;
  margin-top: 20px;
}

.iconoTitulo {
    font-size: 60px !important;
    vertical-align:middle;
    margin-top:-10px !important;
}

.iconoBoton {
    font-size: 30px !important;
    vertical-align:middle;
    margin-top:-10px !important;
    margin-left:-10px !important;
}

.spanTitulo {
   padding-left: 25px !important;
   padding-bottom: 20px !important;
   padding-top: 50px !important;
   padding-right: 25px !important;
   margin: 0px !important;
   display:block !important;
}

.navTitulo {
    display:flex !important;
}

.tituloPagina {
    font-size:16px;
    font-weight:bold;
    color: "#424242";
}